PlotCurve.cpp File Reference
`#include "PlotCurve.h"`
`#include "ErrorBarsCurve.h"`
`#include "BoxCurve.h"`
`#include "Graph.h"`
`#include "Grid.h"`
`#include "MultiLayer.h"`
`#include "ScaleDraw.h"`
`#include "ScaleEngine.h"`
`#include <ApplicationWindow.h>`
`#include <SymbolBox.h>`
`#include <PatternBox.h>`
`#include <ImageSymbol.h>`
`#include <QDateTime>`
`#include <QPainter>`
`#include <QBuffer>`
`#include <qwt_symbol.h>`
`#include <qwt_painter.h>`
`#include <qwt_curve_fitter.h>`
`#include <qwt_plot_canvas.h>`